$kind: http-request
url: "{{Local_URL}}accounts/approval-level/5f86ad90-8dcc-4617-8269-25b619cd3b24\
  /update"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \     \"name\" : \"Fuel Requester level\",\r

    \    \"level\" :1,     \r

    \    \"mandate\":2//defaults to 1 if not sent, maximum is 3\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 5000
